:root {
	--ggs: 1.5;
}
.content {
    margin-right: 20% !important;
    margin-left: 20% !important;
    z-index: -1;
    margin-top: -20px !important;
}

body {
  /* Disables pull-to-refresh but allows overscroll glow effects. */
  overscroll-behavior-y: contain;
}

#container_error {
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

ion-content.menu {
    --offset-bottom: auto!important;
    --overflow: hidden;
    overflow: auto;
    &::-webkit-scrollbar {
      display: none;
    }
  }
.hidden_desktop{
  display: none;
}
 ion-content.background{
    --background: #2a2e30;
}
ion-card.card{
  margin-top: -(120px/ 2);
  min-height: 400px;
}

@media (max-width: 1100px){
    .content {
        margin-right: 0% !important;
        margin-left: 0% !important;
    }
    .hidden_desktop{
      display: none;
    }
}

@media (max-width: 768px){
    .content {
        margin-right: 0% !important;
        margin-left: 0% !important;
    }
    .hidden_desktop{
      display: block;
    }
}


@media (max-width: 460px){
    .content {
        margin-right: 0% !important;
        margin-left: 0% !important;
    }
    .hidden_desktop{
      display: block;
    }
}

.toast-custom-class {
    --color:#ffffff;
    --border-color:#000000;
    --border-radius:3px;
    --border-style:solid;
    --border-width:3px;
    --button-color:#ffffff;
}

.displayNone{
  display:none !important;
}

.displayBlock{
  display:block !important;
}

/* .my-custom-menu {
    --width: 100%;
  } */
ion-item strong {
  font-family:WahyuSemiBold !important;
}
ion-title {
    align-self: center;
    text-align: center;
}

.no-background{
    background-color: #ffffff00;
}

.link-activo{
  border-bottom: solid #fddd3a  3px;
}

.link-inactivo{
  border-bottom: solid white 3px;
}

ion-slides {
    width: 100% !important;
    padding: 40px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
   /*  padding-top: 0px !important; */
}

.swiper-slide {
    width: 100% !important;
    ion-card {
        background: linear-gradient(360deg, #234c63 0%, #4aa3af 100%, );
        position: relative;
    }
}

    .swiper-slide-next {
        ion-card {
            position: relative;
        }
    }

/*     ion-card {
        transition: .8s all !important;
    }

    ion-card:hover {
        box-shadow: 0 0 11px rgba(33,33,33,.2) !important;
      }

    ion-card {
        --color: rgba(24,39,74,1);
        background: linear-gradient(
          20deg,
          #234c63,
          #4aa3af 49.5%,
          #2a2e30 50.5%,
          #2a2e30
        );
        border-radius: 3px;
        padding: 8px 0;
        text-align: left;
        ion-card-title{
            color: #ffffff;
        }
        ion-card-content {

            h2 {
                font-size: 20px;
                font-weight: bolder;
                margin-bottom: 12px;
            }
        }

    } */
    .hero-card {
      color: white;
      margin: 20px 0;
      height: 160px;
      border-radius: 5px;
      animation: flip-in-hor-top 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
      background: radial-gradient(
          farthest-side at center center,
          #47a4ac 5%,
          transparent 180px
        ),
        radial-gradient(
          farthest-side at bottom center,
          #234c63 5%,
          transparent 180px
        ),
        radial-gradient(farthest-side at left bottom, #47a4ac 5%, transparent 180px),
        radial-gradient(farthest-side at left center, #234c63 5%, transparent 180px),
        radial-gradient(farthest-side at left top, #47a4ac 5%, transparent 180px),
        radial-gradient(farthest-side at right top, #234c63 5%, transparent 180px),
        radial-gradient(farthest-side at right bottom, #47a4ac 5%, transparent),
        radial-gradient(farthest-side at right center, #234c63 5%, transparent),
        radial-gradient(farthest-side at top center, #47a4ac 60%, transparent 500px);

      .content-image {
        position: absolute;
        right: 0;
        top: 0;
        text-align: right;
        img {
          width: 60%;
          animation: float 6s ease-in-out infinite;
          margin-right: -10%;
          margin-top: -20px;
        }
      }
      .card-content {
        padding: 25px;
        z-index: 1;
        position: relative;
        h3 {
          margin: 0;
          font-weight: 600
        }
        p {
          margin: 0;
          font-size: 14px;
          font-weight: 400;
        }
        .content-input {
          margin-top: 10px;
          border-radius: 5px;
          background: white;
          max-width: 120px;
          padding: 13px;
          display: flex;
          flex-direction: row;
          i {
            --ggs: 0.6;
            margin: 0;
            color: #b3aeab;
            flex: 0 0 16px;
          }
          input {
            padding: 0 10px;
            width: 100%;
            outline: none;
            border: 0;
            color: #b3aeab;
            font-size: 12px;
          }
        }
      }
    }

    @keyframes flip-in-hor-top {
      0% {
        -webkit-transform: rotateX(-80deg);
        transform: rotateX(-80deg);
        opacity: 0;
      }
      100% {
        -webkit-transform: rotateX(0);
        transform: rotateX(0);
        opacity: 1;
      }
    }

    @keyframes float {
      0% {
        transform: translatey(0px);
      }
      50% {
        transform: translatey(-20px);
      }
      100% {
        transform: translatey(0px);
      }
    }

    ion-menu{
      --overflow: hidden;
  }
@-webkit-keyframes text-pop-up-top{0%{-webkit-transform:translateY(0);transform:translateY(0);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;text-shadow:none}100%{-webkit-transform:translateY(-50px);transform:translateY(-50px);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;text-shadow:0 1px 0 #ccc,0 2px 0 #ccc,0 3px 0 #ccc,0 4px 0 #ccc,0 5px 0 #ccc,0 6px 0 #ccc,0 7px 0 #ccc,0 8px 0 #ccc,0 9px 0 #ccc,0 50px 30px rgba(0,0,0,.3)}}@keyframes text-pop-up-top{0%{-webkit-transform:translateY(0);transform:translateY(0);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;text-shadow:none}100%{-webkit-transform:translateY(-50px);transform:translateY(-50px);-webkit-transform-origin:50% 50%;transform-origin:50% 50%;text-shadow:0 1px 0 #ccc,0 2px 0 #ccc,0 3px 0 #ccc,0 4px 0 #ccc,0 5px 0 #ccc,0 6px 0 #ccc,0 7px 0 #ccc,0 8px 0 #ccc,0 9px 0 #ccc,0 50px 30px rgba(0,0,0,.3)}}

.text-pop-up-top{-webkit-animation:text-pop-up-top .5s cubic-bezier(.25,.46,.45,.94) both;animation:text-pop-up-top .5s cubic-bezier(.25,.46,.45,.94) both}
